/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

header .fusion-header .fusion-logo{
	position: absolute;
	top: -55px;
}
header .fusion-header .fusion-logo-link{
	position: relative;
}
.fusion-secondary-main-menu{
	position: static!important;
	top: auto!important;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu{
	padding-bottom: 0;
}
.fusion-secondary-header{
	position: relative;
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.7);
}
.fusion-secondary-header:after{
	position: absolute;
	/* top: 0; */
	/* content: " "; */
	width: 100%;
	height: 14px;
	left: 0;
	box-shadow: inset 0px 0px 10px 5px rgba(0,0,0,0.7);
}
header .fusion-header .fusion-logo-link:before {
  box-shadow: inset -15px 0 15px -15px #666;
  content: " ";
  height: 100%;
  left: -15px;
  position: absolute;
  top: 0;
  width: 15px;
}
header .fusion-header .fusion-logo-link:after {
    box-shadow: inset 15px 0 15px -15px #666;
    content: " ";
    height: 100%;
    position: absolute;
    top: 0;
    right: -15px;
    width: 15px;
}
header .fusion-header-v4 .fusion-header{
	padding: 0;
	border: none;
}
header #menu-top-menu>li>a{
	padding: 5px;
	height: 40px;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a,
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu .deep-level a{
	padding-left: 20px;
	font-weight: 600;
	color: #fff!important;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu .deep-level a{
	font-weight: 400;
	font-size: 12px;
	/* padding: 2px 20px; */
}
.fusion-megamenu-bullet{
	display: none;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu>ul>li{
	margin: 10px 0;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu li:hover{
	background: rgba(145,145,145,0.5);
}
.fusion-main-menu .fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a{
	padding: 0 20px;
}

header.fusion-is-sticky .fusion-sticky-menu-only{
	position: fixed;
	width: 100%;
}
header.fusion-header-wrapper .fusion-row{
	position: relative;
}
header.fusion-header-wrapper .fusion-row .fusion-alignleft{
	width: 100%;
	position: absolute;
}
.fusion-contact-info img{
    vertical-align: middle;
}
.accessibility{
    line-height: 54px;
    color: #fff;
    position: relative;
}
.accessibility .btn_acc{
    cursor: pointer;
}
header .fusion-secondary-header a{
	color: #fff;
}

.fusion-countdown .fusion-dash-wrapper{
	position: relative;
}
.fusion-countdown .fusion-dash-wrapper .fusion-digit{
	font-size: 45px;
	font-weight: 700;
}
.fusion-countdown .fusion-dash-wrapper .fusion-digit>div{
	width: auto;
}
.fusion-countdown .fusion-dash-wrapper .fusion-dash-title{
	display: block;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.fusion-countdown .fusion-dash-wrapper:after{
	content: ":";
	position: absolute;
	top: 5px;
	right: -10px;
	font-size: 48px;
	font-weight: 700;
	line-height: 50px;
}
.fusion-countdown .fusion-dash-wrapper:last-child:after{
	display: none;
}
.tribe-events-single{
	margin-top: 30px;
}
.tribe-events-single .tribe_events{
	padding-right: 25px;
	border-right: 1px solid #ccc;
}
.single-tribe_events .fusion-events-featured-image{
	width: 100%;
	margin-bottom: 0;
	/* margin-top: 30px; */
}
.single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content{
	position: relative;
	display: block;
	background: transparent;
	padding: 0;
}
.single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content h2,
.single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content h2 span{
	margin-bottom: 0;
	color: #e31d1a;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
sep{
	color: #e31d1a;
}
.the-ticket-events sep{
	color: #fff;
}
.single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content .tribe-events-schedule h3{
	margin: 0;
	color: #333;
}
.single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content .tribe-events-schedule h3 br{
	display: none;
}
.single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content .tribe-events-schedule h3 span{
	color: #333;
	font-size: 12px
}
.btn.btn-buy-tickets{
	display: inline-block;
	padding: 15px;
	width: 150px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	background: #e31d1a;
	background: -moz-linear-gradient(45deg, rgb(150,150,150) 0%, rgb(221,221,221) 50%, rgb(150,150,150) 100%);
	background: -webkit-linear-gradient(45deg, rgb(150,150,150) 0%,rgb(221,221,221) 50%,rgb(150,150,150) 100%);
	background: linear-gradient(45deg, rgb(148, 14, 12) 0%,#e31d1a 50%,rgb(148, 14, 12) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#666666',GradientType=1 );
}
.event-detail-wrapper{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.tribe-events-single-event-description h3{
	color: #e31d1a;
	margin: 0 0 30px 0;
}
.tribe-events-single-event-description blockquote{
	margin: 10px 0;
	border: none;
	background: #ccc;
	font-style: normal;
	font-family: Montserrat;
}
.tribe-events-single-event-description blockquote h4{
	margin: 0 0 30px 0;
	color: #e31d1a;
	letter-spacing: 1.5px;
}

.tribe-events-list-widget .tribe-events-list-widget-events{
	flex-direction: column;
}
.events-vertical-line{
	padding-left: 20px;
	border-left: 2px solid rgba(100,100,100,0.5);
}
.ecs-event-list{
	padding:0;
	list-style: none;
}
.ecs-event-list .tribe-address,
.ecs-event-list .sep-addr{
	display: none;
}
.ecs-event-list .ecs-event{
	margin-bottom: 20px;
}
.ecs-event-list .ecs-event img{
	width: 100%;
	max-height: 120px;
	object-fit: cover;
}
.ecs-event-list .ecs-event .entry-title{
	margin-bottom: 0;
	margin-top: 10px;
	line-height: 18px;
}
.ecs-event-list .ecs-event .entry-title a{
	font-size: 14px;
	line-height: 18px;
	color: #333;
}
.events-white .ecs-event .entry-title a{
	color: #fff;
}
.ecs-event-list .ecs-event span.duration span{
	font-size: 12px;
	font-weight: 600;
}
.events-white .ecs-event{
	color: #ccc;
}
.ecs-event-list .ecs-event .entry-title a span{
	display: block;
}
.tribe-events-list-widget .duration{
	font-size: 12px;
}
.single-tribe_events .widget .ecs-event{
	margin-bottom: 20px;
}
.single-tribe_events .widget .ecs-event-list .entry-title{
	margin: 0;
}
.single-tribe_events .widget .ecs-event-list .entry-title a{
	color: #333;
	font-size: 12px;
}
.reverse-blog .fusion-post-wrapper{
	display: flex;
	flex-direction: column-reverse;
}
.single-post .entry-title{
	text-transform: uppercase;
	margin: 30px 0;
}
.rose-bowl-news.fusion-recent-posts{
	margin-bottom: 0;
}
.rose-bowl-news.fusion-recent-posts.layout-thumbnails-on-side .columns .column{
	margin-top: 20px;
	color: #eee;
}
.rose-bowl-news .recent-posts-content p{
	font-size: 12px;
}

.fusion-sub-navigation{
	background: #ccc;
}
.fusion-sub-navigation-content ul{
	list-style: none;
	padding: 0;
	text-align: center;
}
.fusion-sub-navigation-content ul li{
	display: inline-block;
	border-right: 2px solid #e31d1a;
	padding: 0 10px;
}
.fusion-sub-navigation-content ul li:last-child{
	border-right: 0;
}
.fusion-sub-navigation-content ul li a{
	color: #333;
}
.fusion-sub-navigation-content ul li a:hover,
.fusion-sub-navigation-content ul li.current-menu-item a,
.fusion-sub-navigation-content ul li.current-menu-parent a{
	color: #e31d1a;
}

.the-ticket-events .fusion-events-thumbnail .tribe-events-event-image:before,
.related-events .tribe-events-event-image:before{
	content: "LEARN MORE";
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100px;
	background: #fff;
	text-align: center;
	padding: 5px;
	color: #666;
	font-weight: bold;
	font-size: 12px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	border-radius: 3px;
}
.related-events .tribe-events-event-image:before{
	top: 100px;
	bottom: auto;
}